Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# FilterAdmin.cpp File Reference

`#include "FilterAdmin.h"`
`#include "FilterAdmin.inl"`
`#include "ace/Refcounted_Auto_Ptr.h"`

Include dependency graph for FilterAdmin.cpp:

## Functions
const char * | get_rcsid_Notify_FilterAdmin (const char *)
## Variables
const char * | rcsid_Notify_FilterAdmin = get_rcsid_Notify_FilterAdmin ( rcsid_Notify_FilterAdmin )

## Function Documentation

const char* get_rcsid_Notify_FilterAdmin | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_FilterAdmin = get_rcsid_Notify_FilterAdmin ( rcsid_Notify_FilterAdmin )`[static]`